
Lookup Editor - Bug #2324

Lookup backups are being replicated to indexers, causing large bundle sizes

11/16/2018 07:30 PM - Luke Murphey

Status: Closed Start date: 11/16/2018

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0.5   

Description

Associated revisions

Revision 546 - 11/16/2018 10:27 PM - lukemurphey

Preventing replication of lookup backup files to the indexers

Reference #2324

History

#1 - 11/16/2018 07:30 PM - Luke Murphey

http://docs.splunk.com/Documentation/Splunk/6.6.3/Admin/Distsearchconf#REPLICATION_WHITELIST_OPTIONS

#2 - 11/16/2018 09:00 PM - Luke Murphey

Had tried a similar concept with SHC but it didn't work: 

https://github.com/LukeMurphey/lookup-editor/commit/d1c94cc02c0bc6915a5b21d6baef3f2f598d0c8e

#3 - 11/19/2018 04:59 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
